@charset "utf-8";
/* CSS Document */


/* Header */

#header {
	height: 80px;
	width: 900px;
	position: relative;
	font-size: 10px;
}

#header .headerContact {
	position: relative;
	top: 15px;
	margin-left: 15px;
	font-size: 10px;
	text-align: left;
}

#headerSearch {
	position: absolute;
	left: 580px;
	top: 30px;
	text-align: right;
	font-size: 9px;
	width: 300px;
}

#headerSearch input {
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
}

#headerSearch input.btn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
